Subject: Re: [PATCH] af_packet: Don't use skb after dev_queue_xmit()

From: Michael Breuer <[email-masked]>
Date: Thu, 07 Jan 2010 13:19:41 -0500

On 1/7/2010 1:01 PM, Jarek Poplawski wrote:
> On Thu, Jan 07, 2010 at 10:05:37AM -0500, Michael Breuer wrote:
>    
>> Bad news - crashed about an hour after I wrote this email - under
>> load - same crash as before. Network watchdog... lots of attempts to
>> reset the adapter... then hw watchdog rebooted the system.
>>      
> It's a pity. Anyway, I'd be still interested in CONFIG_PACKET_MMAP off
> if you find time.
>
> Jarek P.
>    
Ok - any particular patch set to try with? I'm going to start with a 
clean tree using the latest 2.6.32 from git (tried 2.6.33-rc3, but can't 
get a usable console... will look at that later.)